Bug 601443 - add overview of para-virt vs full-virt vs full-virt+para-virt-drivers
add overview of para-virt vs full-virt vs full-virt+para-virt-drivers
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
6.1
All Linux
low Severity medium
: rc
: ---
Assigned To: Scott Radvan
ecs-bugs
: Documentation
Depends On: 548168
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-07 21:06 EDT by Michael Hideo
Modified: 2015-04-06 23:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 548168
Environment:
Last Closed: 2011-02-07 06:45:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 RHEL Product and Program Management 2010-06-07 21:23:16 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Christopher Curran 2010-06-18 01:52:59 EDT
The new content will be added here:

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html/Virtualization/ch01s06.html

Bill,

Can you assign someone to assist in developing this content.

Chris

Note You need to log in before you can comment on or make changes to this bug.